Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Thu, 10 Mar 2016 07:46:01 -0500
From: Christopher Shannon <christopher.l.shannon@...il.com>
To: dev@...ivemq.apache.org, users@...ivemq.apache.org, security@...che.org, 
	oss-security@...ts.openwall.com, bugtraq@...urityfocus.com
Subject: [ANNOUNCE] CVE-2016-0734: ActiveMQ Web Console - Clickjacking

There following security vulnerability was reported against Apache
ActiveMQ 5.13.1 and older versions.

Please check the following document and see if you’re affected by the issue.

http://activemq.apache.org/security-advisories.data/CVE-2016-0734-announcement.txt

Apache ActiveMQ 5.13.2 and newer with appropriate fixes was released and
available for upgrade.

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.